it.reply.healty.innovapuglia.mstaccuino.soap.service.dto.request

## Class DoloreRequestDTO

- java.lang.Object
- - it.reply.healty.innovapuglia.mstaccuino.soap.service.dto.request.DoloreRequestDTO

- Direct Known Subclasses:
    DoloreResponseDTO

      public class DoloreRequestDTO
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected String` | `aiCode`
    `protected String` | `aiCodeSystem`
    `protected String` | `aiCodeSystemName`
    `protected Double` | `aiCodeSystemVersion`
    `protected String` | `areaInteressata`
    `protected LocalDate` | `dataFineDolore`
    `protected LocalDate` | `dataInizioDolore`
    `protected String` | `descCode`
    `protected String` | `descCodeSystem`
    `protected String` | `descCodeSystemName`
    `protected Double` | `descCodeSystemVersion`
    `protected String` | `descrizione`
    `protected String` | `valore`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `DoloreRequestDTO()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### dataInizioDolore

          protected LocalDate dataInizioDolore

    - #### dataFineDolore

          protected LocalDate dataFineDolore

    - #### descrizione

          protected String descrizione

    - #### areaInteressata

          protected String areaInteressata

    - #### valore

          protected String valore

    - #### descCode

          protected String descCode

    - #### descCodeSystem

          protected String descCodeSystem

    - #### descCodeSystemName

          protected String descCodeSystemName

    - #### descCodeSystemVersion

          protected Double descCodeSystemVersion

    - #### aiCode

          protected String aiCode

    - #### aiCodeSystem

          protected String aiCodeSystem

    - #### aiCodeSystemName

          protected String aiCodeSystemName

    - #### aiCodeSystemVersion

          protected Double aiCodeSystemVersion

  - ### Constructor Detail

    - #### DoloreRequestDTO

          public DoloreRequestDTO()

Copyright © 2024. All rights reserved.